CompatInfo 3.0.0RC1 PHAR version FIXED

PHAR version of CompatInfo 3.0.0RC1 bundles now all dependencies.

The WARNING I’ve emitted in my previous post should be forgotten if you use the new version:

$ php phpCompatInfo.phar --version
phpCompatInfo version 3.0.0RC1-2-gd181e6c build d181e6cdbf6c701b6400231ebee130c7977ea07c
Published by Laurent Laville on 2014-02-20